Intern-research - Task #1742

goooo lib flutter_screenutil
21 November 2024 15:44 - Natthawut Suksai

Status: Feedback Start date: 21 November 2024
Priority: Normal Due date: 22 November 2024
Assignee: Natthawut Suksai % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Develop (Mobile)

Description

History

#1 - 21 November 2024 15:44 - Natthawut Suksai

- Status changed from New to In Progress

#2 - 21 November 2024 17:04 - Natthawut Suksai
- % Done changed from 0 to 20

#3 - 22 November 2024 14:27 - Natthawut Suksai
- % Done changed from 20 to 50

#4 - 25 November 2024 09:10 - Natthawut Suksai

- Status changed from In Progress to Feedback

#5 - 25 November 2024 09:36 - Natthawut Suksai
- % Done changed from 50 to 100
